<?php

##################################################

# for /lib/inc-theme.php

##################################################

define( "THEME_BACKGROUND_COLOR", "Background Color" );
define( "THEME_TEXT_COLOR", "Text Color" );
define( "THEME_LINK_COLOR", "Link Color" );
define( "THEME_ACTIVE_LINK_COLOR", "Active Link Color" );
define( "THEME_VISITED_LINK_COLOR", "Visited Link Color" );
define( "THEME_HEADER_BACKGROUND_COLOR", "Header Background Color" );
define( "THEME_HEADER_FOREGROUND_COLOR", "Header Foreground Color" );
define( "THEME_TABLE_BORDER_COLOR", "Table Border Color" );
define( "THEME_CONTENT_COLOR", "Content Color" );
define( "THEME_FONT_FACE", "Font Face" );
define( "THEME_FONT_SIZE", "Font Face" );

##################################################

?>
